Returns a paginated collection of portfolio folders for a portfolio company profile.
Query parameters
-
ID of the portfolio company profile to filter by
-
Page number
Minimum value is
1. Default value is1.
GET
/portfolio_folders
curl \
--request GET 'https://api.visible.vc/portfolio_folders?portfolio_company_profile_id=string' \
--header "Authorization: Bearer $ACCESS_TOKEN"
Response examples (200)
{
"portfolio_folders": [
{
"id": "ec5252fe-9abc-4096-85e9-1374e70a3182",
"name": "Board Materials",
"portfolio_company_profile_id": "cad09a10-73e8-4205-ae67-4e6156f37be8"
}
],
"meta": {
"total": 1,
"total_pages": 1,
"page": 1
}
}
Response examples (401)
{
"errors": [
{
"type": "unauthorized"
}
]
}
Response examples (403)
{
"errors": [
{
"type": "forbidden"
}
]
}
Response examples (429)
{
"errors": [
{
"type": "rate_limit_exceeded"
}
]
}